/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "关闭这个窗口会同时退出 Unclutter 应用。";
"Demo_ModalWindow_CloseMessage_Text" = "您确认要退出吗？";


"Demo_WindowTitle_Registration" = "激活 Unclutter";
"Demo_WindowTitle_TrialComplete" = "Unclutter 试用期结束";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "我们希望您在过去 %d 天的试用后感受到了 Unlcutter 的便捷。\n准备好立即获得许可证并永久改善您的工作流程了吗？";




/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "Unclutter 服务请求不成功。\n请稍后再试。";
"Trial_Error_Activation_Request_Internet" = "Unclutter 服务请求不成功。\n请检查您的网络连接并稍后重试。";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "您已达到允许的最大请求数。\n请等待 2 小时，然后重试。";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "您已经在允许的最大设备数量上激活了 Unclutter 免费试用。\n如果您喜欢 Unclutter，请购买激活许可。";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "未能延长 Unclutter 试用期。\n请稍后再试。";
"Trial_Error_Activation_Failed_Internet" = "未能延长 Unclutter 试用期。\n请检查您的网络连接并稍后重试。";
"Trial_Error_Activation_Max_Attempts_Reached" = "您已达到允许的最大尝试次数。\n请等待 2 小时，然后重试。";
"Trial_Error_Activation_Code_Already_Used" = "此代码已被使用。\n请输入正确的代码或申请新的代码。";
"Trial_Error_Activation_Invalid_Code" = "无效验证代码。\n请输入正确的代码，然后重试。";
"Trial_Error_Activation_Invalid_Code_New" = "无效验证代码。\n请输入正确的代码或申请新代码。";
"Trial_Error_Activation_Invalid_Data" = "无效的试用延长提交数据。\n请稍后再试。";

"Trial_Activate_Success" = "您的 Unclutter 试用期已成功延长。\n请继续体验试用版。当你准备好后再购买完整版。";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter 已找到您的 Mac App Store 许可证。\n不需要采取进一步行动。";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "激活 Unclutter 失败，\n请稍后重试或联系客服。";
"License_Error_Activation_Failed_Internet" = "激活 Unclutter 失败，\n请检查你的网络连接是否正常并稍后重试。";
"License_Error_Activation_Invalid_Data" = "无法读取授权文件中的激活码，\n请稍后重试。";
"License_Error_Activation_Max_Attempts_Reached" = "短时间内激活失败次数过多，\n请等待两小时后重试。";
"License_Error_Activation_License_Disabled" = "你的授权文件暂时无法使用，\n请联系客服。";
"License_Error_Activation_Disabled_For_HardwareID" = "你的授权文件无法在这台 Mac 上使用，\n请联系客服。";
"License_Error_Activation_Max_Devices_Reached" = "此许可证已超过最大激活数量。\n请购买新的许可证以激活。";

"License_Error_Invalid_Input_Data" = "无效的许可证数据。\n请确保您的许可证激活链接/文件正确。";
"License_Error_Invalid_License_Type" = "许可证类型无效。\n请确保您的许可证与当前使用的 Unclutter 版本相符。";
"License_Activate_Success" = "你已经成功激活了 Unclutter。";






/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "有疑问或需要帮助？\n[#support-url#|联系我们的支持团队]";
"Button_DeactivateLicense" = "在此 Mac 上停用许可证";

"CorporateLicense_RegistrationView_Title" = "欢迎使用 Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "要开始，请激活您的许可证，\n点击您的激活链接或将许可证文件拖到此处：";
"CorporateLicense_RegistrationView_Text_2" = "需要激活许可证。\n请使用您的激活链接或将许可证文件拖到此处：";

"LicenseType_Caps_Corporate" = "企业版许可证";



/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "要在此 Mac 上停用许可证吗？";
"LicenseDeactivate_ConfirmationRequest_Text" = "若要继续使用 Unclutter，您需要重新激活许可证。";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "停用";

"License_Error_Deactivation_Invalid_Data" = "许可证停用数据无效。\n请稍后再试。";

"Registration_License_Issued_To" = "许可证发放给：";
"Registration_License_Code" = "许可证代码：";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Unclutter 许可证验证";
"LicenseValidation_LastCheckStringTemplate" = "上次验证成功：%@";
"LicenseValidation_Error_Invalid_Data" = "许可证验证数据无效。\n请联系客服或稍后再试。";
"LicenseValidation_Success" = "许可证验证成功。\n一切准备就绪，祝您使用愉快！";

"LicenseValidation_Revoked_Title" = "许可证已撤销";
"LicenseValidation_Revoked_Text" = "您的许可证已在此 Mac 上被停用。\n如需继续使用 Unclutter，请激活新许可证。";

"LicenseValidation_Button_Validate" = "立即验证";
"LicenseValidation_Button_RemoveLicense" = "移除许可证";

"LicenseRemove_ConfirmationRequest_Title" = "移除当前许可证？";
"LicenseRemove_ConfirmationRequest_Text" = "如需继续使用 Unclutter，您需要激活新的许可证。";

